.news_posts {  margin:10px 15px;background: #6B8E23; color: #f7f7f7; border-radius:5px;padding: 3px 10px !important;font-size: 11px;}

/************************************************
* maincolumn 				*
************************************************/
ul.othernews {margin: 10px 15px !important;list-style:none !important;}
.maincolumn	{    
	float: right;
  clear: both;
	width: 550px;
  height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.maincolumn h1 {
	font-weight: normal;
	text-decoration: none;
	padding: 0;
	line-height: 1.5;
	margin-bottom: 8px;
	font-family: 'PT Serif', serif !important;
}	
.margin-bot {
	margin-bottom: 15px !important;
}
.single-title {
  font-size: 18px;
  margin: 0 0 15px 0;
}
.tag {
  font-size: 14px;
}
.maincolumn ul, .maincolumn ol {
  margin: 10px 0 0 0; 
  padding: 0; 
} 
.maincolumn ul li, .maincolumn ol li {  
  font-size: 14px; 
  margin: 0; 
  padding: 0 0 3px 0; 
} 
.maincolumn  p {
	margin: 0 0 7px 0;
	padding: 0;
	font-family: 'PT Serif', serif;
}
.margin {
  margin: 15px 0 25px 0 !important; 
}
.margin_bottom {
  margin: 0 0 25px 0 !important; 
}
.margin_top {
  margin: 15px 0 0 0 !important; 
}
.margin_null {
  margin: 0 !important; 
}

/************************************************
* links				*
************************************************/

.box li a:link, .box li a:visited,
.maincolumn h1 a:link, .maincolumn h1 a:visited,
.content_title a:link, .content_title a:visited {
	color: #222 !important;
	text-decoration: none;
}	
.maincolumn ul li a:hover, .maincolumn ul li a:active,
.maincolumn ol li a:hover, .maincolumn ol li a:active {
	color: #000 !important;
	text-decoration: none;
}	
.box li a:hover, .box li a:active,
.maincolumn h1 a:hover, .maincolumn h1 a:active,
.maincolumn a:link, .maincolumn a:visited,
.date a:link, .date a:visited,
.more a:link, .more a:visited,
.content_title a:hover, .content_title a:active,
.maincolumn ul li a:link, .maincolumn ul li a:visited,
.maincolumn ol li a:link, .maincolumn ol li a:visited {
	color: #666;
	text-decoration: none;
}
.maincolumn a:hover, .maincolumn a:active,
.date a:hover, .date a:active,
.more a:hover, .more a:active,
.breadcrumbs a:hover, .breadcrumbs a:active,
.postmetadata a:hover, .postmetadata a:active {
	color: #000;
	text-decoration: underline;
}
.breadcrumbs a:link, .breadcrumbs a:visited,
.postmetadata a:link, .postmetadata a:visited {
	color: #555;
}

/************************************************
* breadcrumbs 				*
************************************************/
.c_block { 
	padding: 10px 15px;
	background: #ececec;
	border-top: 2px solid #ccc;
	color: #555;
	font-size: 14px;
	margin-top: 5px;
}
.breadcrumbs {
	float: left;
	width: 550px;
    padding: 10px 15px;
	background: #ececec;
	border-top: 2px solid #0f8ad2;
	margin: 0 0 15px 0;
	font-size: 14px;
	color: #555;
	line-height: 1;
	display: table; 
	overflow: hidden;
	position: relative; 
}
#valign {  
  display: table-cell; 
  vertical-align: middle;
  _position: absolute; 
  _top: 50%;
}
#in_valign {  
	width: 530px;
  _position: relative; _top: -50%;
	margin: -5px 0 0 0 !important;
	line-height: 1;
  overflow: hidden;
}

/************************************************
* vrezka    / single.php /*
************************************************/

.vrezka {
  float: right;
  min-width: 150px; 
  background: #eee;
  border: 1px solid #ddd;
  font-size: 13px;
  padding: 9px 10px 5px 5px; 
  margin: 5px 0 5px 5px; 
}
.vrezka img {
  float: left;
  border: 1px solid #ddd;
  margin: -4px 8px 0 0;
}
span.author {
}

/************************************************
* content  / index.php, single.php, page.php, 
             archive.php, search.php /*
************************************************/

.content {	 
	float: left;
	width: 100%;
  height: 100%;
	font-size: 13px;
	overflow: hidden;
  clear: both;
}
.date {
	display: inline;
	font-family: 'PT Serif', serif;
	font-size: 11px;
	color: #666;
	margin: 5px 0;
	}
.l_category {background: #0f8ad2; color: #f7f7f7; padding: 3px 5px;}
.l_time{background: #ececec; border:1px solid #ccc; color: #333; padding: 3px 5px; margin: 0px 5px;}
.l2_time{background: #ececec; border:1px solid #ccc; color: #333; padding: 3px 5px; margin: 0px 5px;font-size:10px;}
.l_category a {color: #f7f7f7 !important; text-decoration:underline !important;}

/************************************************
*	home-desc       						*
************************************************/

.home-desc { 
	width: auto;
  height: auto;
  margin: 15px 0 20px 0!important;
	font-size: 13px;
	overflow: hidden;
}

/************************************************
*	content.php  						*
************************************************/

.category {	
	background-color: #ececec;
	padding: 10px 15px;
	border-top: 2px solid #0f8ad2;
	font-family: 'PT Serif', serif !important;
	margin: 0 0 10px 0;
	font-weight: normal;
	font-size: 20px;
	text-shadow: #fff 1px 1px 1px;
}
.block_bg {border: 1px solid #ececec;padding: 5px;	font-family: 'PT Serif', serif !important;}
.other_news {list-style: none !important;padding: 0px 10px !important;}
.other_news li {list-style: none; font-size: 14px;font-family: 'PT Serif', serif !important;line-height:1.5;padding-bottom: 5px; border-bottom: 1px dotted #ccc;}
.block_bg2 {border-top: 1px solid #ccc; background: #ececec; padding: 5px;	font-family: 'PT Serif', serif !important;}
.category a:hover, .category a:active { 
  text-decoration: none; 
} 
.miniblock {  
  width: 265px;
  height: 175px;
  margin: 0 0 15px 0; 
  overflow: hidden;
}
.miniblock p {  
  line-height: 1.1 !important;
}

.miniblock1 {  
  float: left;
}
.miniblock2 {  
  float: right;
  margin-right: 2px; 
}
.content_title, .mini_title {	
	margin: 0 0 5px 0;
	padding: 0;
	line-height: 1.1;
}
.content_title {	
    margin-bottom: 10px;
	font-size: 18px;
	font-weight: normal;
}
.mini_title {	
	font-size: 13px;
	font-weight: bold!important;
}
.miniblock .date { 
	margin: 5px 0 10px 0;
  padding: 0; 
  color: #666; 
}
.mini_post {	 
  position: relative; 
  width: 100%;
	height: 100px;
	font-size: 13px;
	margin: 10px 0 0 0;
	overflow: hidden;
	line-height: 1;
	text-align: justify;
}
.miniblock img, .mini_post img {
  float: left;
  width: 120px;
	height: 90px;
	margin: 2px 7px 0 0;
  padding: 1px;
  border: 2px solid #c7c7c8;
}
.arrow {   
  position: absolute; right: 0; bottom: 2px;
  background: url('/wp-content/themes/DirectoryNews/images/arrow.gif') 0 0 no-repeat;
  width : 10px; 
	height: 11px;
} 

/************************************************
*	cat_content2.php   						*
************************************************/

.col {    
  float: left;
  width: 172px;
  height: auto;
  margin: 10px 15px 0 0; 
  padding: 0;
  overflow: hidden;
}
#col3 { 
  float: right;
  margin-right: 0; 
}
.mini  {	
	background-color: #ececec;
	padding: 10px 15px;
	font-family: 'PT Serif', serif !important;
	text-shadow: #fff 1px 1px 1px;
}
.col .miniblock {     
  position: relative; 
  font-family: 'PT Serif', serif !important;
  width: 100%;
  height: 245px;
  margin: 0 0 15px 0; 
  overflow: hidden;
}
.col img {   
  width: 166px;
  height: 100px;
  border: 2px solid #c7c7c8;
  margin: 5px 0 5px 0; 
  padding: 1px;
  overflow: hidden;
}
.col .title-more {	
  width: 180px;
  margin: 0 0 15px -1px;
	font-size: 17px;
  color : #222; 
  font-family: 'PT Serif', serif !important;
  line-height: 1;
  padding-bottom:5px;
  border-bottom: 2px solid #333;
  font-weight: normal;
}
.col p {	
  width: 100%;
	margin: 5px 0 0 0;
  font-size: 13px;
  line-height: 1.1;
	text-align: justify;
}
.moreblock { 
  width: 100%;
  height: auto;
  margin: 0 0 20px 0; 
}
.small_block > .l2_time {font-size: 10px !important;padding: 0 !important;}
.moreblock ul { 
  color: #666;
}
.moreblock ul li { 
  padding-left: 1px;
  color: #000;
  padding: 3px 0px;
  border-bottom: 1px solid #eee;
}
.moreblock ul li a { 
  font-weight: normal;
  font-size:12px;
  line-height:1.5;
  font-family: 'PT Serif', serif !important;
  
}
.content .col a:link, .content .col a:visited { 
  color: #000;
  line-height: 1;
  margin-bottom: 5px;
}
.content .col a:hover, .content .col a:active { 
  color: #555 !important;
	text-decoration: none;
}

/***********************************************
* post   / archive.php /                        *
************************************************/
	.content_title a {	font-family: 'PT Serif', serif !important;}
.post {	 
	float: left;
  position: relative;
  width: 548px;
	margin: 10px 0 17px 0;
	padding: 0;
	font-size: 13px;
	}
.cat_post {	
  height: 160px;
	}
.post p {	
	line-height: 1.5 !important;
	text-align: justify;
	font-family: 'PT Serif', serif;
}
.post img, .post iframe {
  float: left; 
  width: 150px;
  height: 113px;
	border: 2px solid #c7c7c8;
	margin: 2px 10px 3px 0;
	padding: 1px;
}
.post .more {
	float:right;
	font-size: 13px;
}	
.short { 
  height: 50px;
  border: 0;
}

/************************************************
* text   / single.php, page.php, 404.php /*
************************************************/
	
.text { 
	width: 100%;
	font-size: 14px;
	display: block;
	text-align:justify;
	padding: 5[x] !important;
	margin: 12px 0 15px 0;
	overflow: hidden;
		font-family: 'PT Serif', serif;
}
.text img {
  max-width: 544px;
  height: auto;
	border: 2px solid #c7c7c8;
  margin: 4px 12px 5px 0;
	padding: 1px;
}
.text iframe {
	border: 2px solid #c7c7c8;
	padding: 1px;
}
.text a:link, .text a:visited {
	text-decoration: none;
}
.text a:hover, .text a:active {
	text-decoration: underline;
}
.text p { 
	padding-bottom: 5px !important;
	text-align:justify;
	margin: 0 0 7px 0 !important;
}
.text h2, .text h3, .text h4, .text h5, .text h6 {
  margin: 10px 0 12px 0;
}
.text .alignleft, img.alignleft {
	float: left;
  height: auto;
	margin: 3px 15px 10px 0;
}
.text .alignright, img.alignright {
	float: right;
	display: inline;
	margin: 3px 0 10px 15px;
}
.text .aligncenter, .text img.aligncenter {
	float: none;
	clear: both;
	display: block;
	margin: 15px auto 0;
}
.text .alignnone, img.alignnone {
  margin-top: 5px;
  margin-bottom: 5px;
}
.wp-caption {
	text-align: center!important;
	margin: 0;
  padding: 0;
}
.wp-caption-text, .gallery-item .wp-caption-text {
   text-align: center!important;
   font-weight: bold;
   padding-top: 10px;
   display: block;
}
/*  gallery    */

.gallery-item .wp-caption-text {
   padding-top: 0!important; 
   margin-top: 0;
}
.gallery-item img  {
 margin: 0 4px 4px 4px!important;
}
/*  Table  */

.text table {
      border: 1px solid #ccc;
      border-collapse: collapse;
      margin: 15px 0 15px 0!important;
}              
.text table thead, .text table th {
      background-color: #ddd;
      text-align: center;
      vertical-align: text-top;
      padding: 9px 10px 9px 10px;
      border: 1px solid #ccc;
      border-collapse: collapse;
}
.text table td, .text table tr {
      text-align:left;
      padding:10px;
      border: 1px solid #ccc;
      border-collapse: collapse;
}
.text table tr {
      background: #fff;
}

/************************************************
* tags     / single.php /*
************************************************/

#tags {
  clear: both;
  margin : 0 0 15px 0; 
  font-size: 14px;
}
#tags h5 {
  float: left;
  margin : 0 10px 0 0; 
}
#tags p {
  padding : 2px 0 0 0; 
}

/************************************************
* postmetadata    / single.php, page.php, archive.php /*
************************************************/

.postmetadata { 
  clear: both;
	width: 530px;
	height: auto;
  border-top: 1px solid #c7c7c8; 
  border-bottom: 1px solid #c7c7c8;
	background-color: #dfdfe3;
  margin: 20px 0 0 0; 
  padding : 10px; 
  font-size: 14px; 
  color: #000; 
} 
.postmetadata span { 
  color: #555; 
}

/************************************************
* box     
************************************************/

.box { 		
	width: 531px;
	height: auto;
  margin: 0 0 10px 0; 
  padding : 15px 0 15px 15px; 
  border-radius: 5px; 
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
  border : 1px solid #c7c7c8; 
  overflow: hidden;
  clear: both;
}
.box ul {
  margin: 0 0 10px 0; 
  padding: 0; 
} 
.box li { 			
  float : left; 
  color: #222;
  list-style-position: outside;
  list-style-type: disc; 
} 

/************************************************
* Поделиться ссылкой     / single.php /*
************************************************/

.donate {
	width: 536px;
  height: auto;
  margin: 15px 0 0 0; 
  padding : 0 0 0 10px; 
  overflow: hidden;
}

.donate .single-title {
  margin: 10px 0 15px 0;
}
.donate_link {   
  position: relative;  
  width: 550px;
  height: 25px;
  margin: 0 0 15px 0;
  padding : 0; 
  overflow: hidden;
  clear: both;
} 
.donate_link a img, .donate_link img {
  float: left;
  border: none;
  background: none;
  margin: 0 10px 10px 0;
  padding: 0;
}
.donate_link img {
  margin: 0;
  font-size: 10px;
}
/*  Поделиться с Google  */
.donate_link .google {
  float: left;
  width : 85px !important;
  height: auto;
}
/*   Tweet		*/
.donate_link .twit { 
  float: left;
  background: transparent;
  margin: 2px 10px 0 0;
}
.donate_link .twit iframe { 
  width : 105px !important;
  height: 16px;
}
/*   Vkontacte		*/
.donate_link #vk { 
  float: left;
  width : 110px !important;
  margin: 2px 0 0 0;
}

/************************************************
* other     / single.php /*
************************************************/

.other { 	
	margin: 10px 0 10px 0;
}
.other ul { 	
  clear: both;
	margin: 0;
	padding: 0;
}
.other li {  
	float: left;
	width: 254px;
	height: 54px;
	margin: 0 8px 0 0!important;
	padding: 4px 0 0 0!important;
	font-size: 13px!important;
  list-style-type: none; 
	border-top: 1px dashed #999;
	line-height: 1.1;
	display: block;
}
.other img {
	float: left;
  width: 60px;
  height: 46px;
	margin: 0 10px 0 0;
	border: 1px solid #c7c7c8;
	padding: 1px;
}
img#youtube {
	float: left;
  width: 60px;
  height: 46px;
	margin: 0 10px 0 0;
	border: 1px solid #c7c7c8;
	padding: 1px;
}
.other li .title a:link, .other li .title a:visited {
  color: #000 !important;
	text-decoration: none;
}	
.other li .title a:hover, .other .title li:active {
  color: #555 !important;
	text-decoration: none;
} 
.other li .meta, .other li .meta a:link, .other li .meta a:visited {
	color: #666;
	font-size: 12px;
	clear: both;
}
.other li .meta a:hover, .other li .meta a:active {
	color: #000;
}

/************************************************
* other_page	            /author.php/			*
************************************************/

h3.a_page {
  margin: 5px 0 15px 0; 
}
#author_page {
  margin-bottom: 15px; 
}
#author_page .avatar-70 {
  float: left;
  width : auto; 
  margin: 3px 10px 10px 0; 
  border: 2px solid #bcbcbc;
  padding: 1px;
}
#author_page p {
  margin: 0 0 10px 0; 
}
#author_text { 	
  width : 100%; 
  margin : 0; 
  padding : 10px 0 0 0; 
} 

/********************************************************
*   archiv         / archives.php /                     *    
*********************************************************/

ul.archiv { 	
  float : left; 
  overflow: hidden;
} 
ul#archiv1 { 	 		
 	width: 110px;  
} 
ul#archiv2 { 			
 	width: 160px;  
} 
ul#archiv3 { 			
 	width: 250px;  
  margin: 0; 
} 
ul.archiv li { 	
 	width: 260px;  
 	height: 15px;
  margin: 0 0 5px 0; 
  padding: 0 0 0 1px; 
  background: none;
  line-height: 1;
} 

/********************************************************
*  cat-video        / category-video.php /                     *    
*********************************************************/

.cat-video {
  width: 250px;
  height: 200px;
}

/************************************************
*  links           / links.php /             *
************************************************/

.links ul {
  margin: 0; 
}
.links li {
  float: left;
  width: 260px; 
}

/***********************************************
* list           / 404.php /             *
************************************************/

ul#list {
  margin: 10px 0 25px 0 !important;
}

/***********************************************
* map           / 404.php /             *
************************************************/

.category_map {	
	width: 100%;
	height: auto !important;
	padding: 10px 0 10px 0 !important;
	font-weight: normal;
	font-size: 16px;
	overflow: hidden;
  line-height: 1.3 !important;
}
.category_map span {	
  text-transform: uppercase;
}
.category_map span a:hover, .category_map span a:active { 
  text-decoration: none; 
} 
ul.list {
  margin: 0 0 10px 0;
}
ul.list li {
  width: 100%;
}

/************************************************
* tag_cloud         / tag_cloud.php /		      	*
************************************************/

.tag_cloud { 
	width: 521px;
  margin: 10px 0 0 0;
  padding-right: 10px; 
  clear: both;
}
.tag_cloud a, .tag_cloud a:visited { 
  float: left;
  width: auto;
  margin: 0;
  padding : 0 2px 1px 3px; 
}
.tag_cloud a:hover, .tag_cloud a:active, .tag_cloud a:focus { 
  float: left;
  margin: 0;
  padding : 0 2px 1px 3px; 
  width: auto;
  text-decoration : none; 
}

/************************************************
* listing           / listing.php /             *
************************************************/

.listing {
  margin: 5px 0 0 0;
}
.listing ul {
  overflow: auto;
  padding: 0 0 0 1px;
  margin : 0; 
}
.listing ul li { 
  float: left;
  width: 260px;
  margin : 0; 
  padding: 0 0 3px 0; 
  list-style-position: inside;
  list-style-type : disc; 
}

/************************************************
* gallery				             		*
************************************************/

#gallery {  
  overflow: hidden;
  width: 1170px;
  margin: 0 0 15px 0;  
}
#gallery span {
  float: left;
	position: relative;
  margin: 0 5px 5px 0;
  width: 124px;
  height: auto;
}
#gallery img {
  border: 1px solid #c7c7c8;
  font-size: 10px;
  padding: 1px;
  width: 120px;
  height: 90px;
}
#gallery .block_arrow {
  position: absolute; bottom: 2px; right: 3px;
  background: url('/wp-content/themes/DirectoryNews/images/arrow_m.gif') no-repeat;
}

/************************************************
* single          / single.php, page.php  /             *
************************************************/

#single {
  float: right;
	width: 940px;
}
#single .breadcrumbs {
	width: 940px;
  background: url('/wp-content/themes/DirectoryNews/images/h2_content_full.jpg') 0 0 no-repeat;
}
#single #in_valign {  
	width: 920px;
}
#single .postmetadata { 
	width: 920px;
} 
#donate_full {
	width: 928px;
}
#donate_full .donate_link {   
  width: 940px;
}
#donate_full .donate_link a img, #donate_full .donate_link img {
  margin: 0 5px 10px 0;
}
#single .other { 	
	width: 922px;
}
#single .other li {  
	width: 294px;
	margin: 0 12px 0 0!important;
}



.footer {width:1200px; margin: 0 auto;background: #333;padding: 15px;box-sizing:border-box;font-family: 'PT Serif', serif !important;}
.footer_block {width: 27%; margin: 10px;float: left;display:block;}
.footer_block_low {width: 100px;float:right}
.footer_block_low a{display: block; background: #ccc;padding: 2px 4px;margin-bottom: 2px;font-size: 10px;margin-right:10px;color: #333;}
.footer_text {font-size: 13px;margin: 5px 0;color: #ccc;}
.footer h3 {font-size: 15px; color: #f7f7f7; padding-bottom: 3px; border-bottom: 1px solid #666;}
.copy {padding-top: 0px;border-top:1px solid #444;}
.copy  a {background: #aaa; padding:0 3px;margin: 0 3px;}
.copy p {font-size: 11px;font-family: 'PT Serif', serif !important;color: #ececec !important;float:left;width:69%;}
.counters {width: 30%;float:right;padding-top: 20px;}
.counters  a{background: transparent;}
.wp-admin-bar-root-default {z-index: 100 !important;}





















